@media only screen and (min-width: 1146px) and (max-width: 3500px) {
nav a#pull{ display:none; }
}
	
	
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1024px) {

nav{width:100%; margin:1px 0px 0px 0px; text-align:center; float:inherit;} 

nav ul{background:none; margin:0px 0px 0px 0px; padding:0px; list-style-type:none; text-align:left; width:100%;} 

nav ul li{background:none; line-height:normal; display:block; margin:0px; padding:0px; float:inherit; padding:0px 0px 0px 0px; 
font-size:15px; color:#fff; text-transform:uppercase; text-align:left;}

nav ul li a{border-bottom:1px solid #7a7a7a; display:block; padding:8px 0px; height:auto; line-height:normal;
font-size:15px; margin:0px; color:#003361;  height:auto; width:auto; text-align:left;}

nav ul li a:hover{background:none; border-bottom:1px solid #7a7a7a; display:block; padding:8px 0px; height:auto; line-height:normal; 
font-size:15px; margin:0px; color:#7a7a7a;  height:auto; width:auto; text-align:left;}

nav ul li a.active{color:#C59F04; background:none;}

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a; height:40px;}

nav a:hover{background:none; color:#3da335; text-decoration:none;}		

nav ul{display: none; height: auto;}
nav a#pull{display: block;	width: 100%; position: relative; background:#000; margin:0px 0 0px 0; color:#fff; text-transform:uppercase; 
font-weight:600; line-height:40px; height:40px;}

nav a#pull:after{content:""; background:url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;} 

.top_menu { display:none}

.header_wrapper{width:100%; margin:0px auto}

.logo_bar{width:100%; float:inherit; text-align:center;}

.logo_bar img{margin:0px;}

.navigation_bar{width:100%; float:inherit; text-align:center;}

.callus{text-align:center;}

.slider_info{display: none;}

.contener_wrapper{width:95%; margin:0px auto}

.product_left{width:28%; margin-right:11px; text-align:center;}

.product_left h3 a span{background:none;}

.product_left img, .product_middle img, .product_right img {margin:0px; max-width: 70%; max-height: 210px; }

.product_middle{width:28%; text-align:center;}

.product_middle h3{background:none;}

.product_right{width:28%; text-align:center;}

.product_right h3{margin:0px;}

.product_right h3 a span{background:none;}

.pearl_left{width:100%; float:inherit; text-align:center;}

.pearl_left h4{margin:0px;}

.pearl_left h4 a span{background:none;}

.pearl_right{width:100%; float:inherit; text-align:center;}

.watch_left{width:100%; float:inherit; text-align:center;}

.watch_left h4{margin:0px;}

.watch_left h4 a span{background:none;}

.watch_right{width:100%; float:inherit; text-align:center;}

.services_left{width:100%; margin-bottom:20px;}

.services_right{width:100%;}

.services_right img{width:100%;}

.insurance_quotes{width:50%; margin:390px 0px 0px 335px;}

.footer_wrapper{width:95%; margin:0px auto;}

.footer_left{width:15%; text-align:center;}

.footer_left img{margin:10px 0px 0px 0px}

.footer_middle{width:23%; padding: 20px 10px 10px 10px;}

.footer_right{width:58%;}

.footer_menu{margin:45px 0px 5px 0px;}

.footer_menu ul li a{margin:0px; padding:10px 2px;}

.product_menu ul{text-align:center;}

.diamond_left{width:100%; margin-bottom:15px;}

.diamond_left img{width:100%;}

.diamond_right{width:100%;}

.diamond_info{width:44%; float:left; margin-right:24px;}

.gem_stone{width:44%; float:left;}

.visit_left{width:80%; float:inherit; margin-bottom:20px; text-align:center;}

.visit_button{margin:20px 0px 0px 40px;}

.visit_left img{max-width:95%;}

.visit_button img{max-width:5%;}

.visit_right{width:100%; float:inherit;}

.gadgets_info{width:96%; height:auto;}

.gadgets_left{width:100%; float:inherit; text-align:center; margin-bottom:10px;}

.gadgets_right{width:100%; float:inherit; text-align:center;}

.gadgets_right h3{margin:0px;}

.gadgets_right h3 a span{background:none;}

.collection_engagementring{width:43%; margin:390px 0px 0px 15px;}

.engagement_bar{width:48%; float:left; text-align:center;}

.engagement_bar_2{width:48%; float:right; text-align:center;}

.engage_products{margin-bottom:15px;}

.engage_left{width:32%; margin-right:14px;}

.engage_right{width:32%; text-align:center;}

.faqs_wrapper{padding:30px 0px;}

.faqs_bar{padding:20px 20px; margin-bottom:20px;}

.question_serial{width:15%;}

.question_serial h4{font-size:40px;}

.question_details{width:83%;}

.contact_left{width:51%;}

.visitor_details{width:100%;}

.visitor_message{width:100%;}

.contact_right{width:45%;}

.phone_simbol{width:10%;}

.phone_simbol img{margin-top:10px;}

.add_left{width:10%;}

.add_right{width:83%;}

.add_right h4{font-size:30px;}

.product_desc_right { margin-left: 35%; text-align: left; }

.product_bar .product_heading { text-align: left; }

.product_bar .product_heading.product_down {  margin-top: 0%; }


}

@media only screen and (max-width: 1024px) {	
	.wpcf7 img {
	    width: auto;
	    height: auto;
	}
}


/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {	

nav{width:100%; margin:8px 0px 0px 0px; text-align:center; float:inherit;} 

nav ul{background:none; margin:0px 0px 0px 0px; padding:0px; list-style-type:none; text-align:left; width:100%;} 

nav ul li{background:none; line-height:normal; display:block; margin:0px; padding:0px; float:inherit; padding:0px 0px 0px 0px; 
font-size:15px; color:#fff; text-transform:uppercase; text-align:left;}

nav ul li a{border-bottom:1px solid #7a7a7a; display:block; padding:8px 0px; height:auto; line-height:normal;
font-size:15px; margin:0px; color:#003361;  height:auto; width:auto; text-align:left;}

nav ul li a:hover{background:none; border-bottom:1px solid #7a7a7a; display:block; padding:8px 0px; height:auto; line-height:normal; 
font-size:15px; margin:0px; color:#7a7a7a;  height:auto; width:auto; text-align:left;}

nav ul li a.active{color:#C59F04; background:none;}

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a; height:40px;}

nav a:hover{background:none; color:#3da335; text-decoration:none;}		

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; background:#000; margin:0px 0 5px 0; color:#fff; text-transform:uppercase; 
font-weight:600; line-height:40px; height:40px;}

nav a#pull:after{content:""; background:url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;} 

.top_menu { display:none}

.header_wrapper{width:100%; margin:0px auto}

.logo_bar{width:100%; float:inherit; text-align:center;}

.logo_bar img{margin:0px;}

.navigation_bar{width:100%; float:inherit; text-align:center;}

.callus{text-align:center;}

.top_address{text-align:center;}

.slider_info{display: none;}

.contener_wrapper{width:95%; margin:0px auto}

.product_left{width:94%; height:auto; float:inherit; margin-bottom:10px; text-align:center;}

.product_left img, .product_middle img, .product_right img {margin:0px; max-width: 70%; max-height: 210px; }

.product_left h3 a span{background:none;}

.product_middle{width:94%; height:auto; float:inherit; margin-bottom:10px; text-align:center;}

.product_middle h3{background:none;}

.product_right{width:94%; height:auto; float:inherit; text-align:center;}

.product_right h3{margin:0px;}

.product_right h3 a span{background:none;}

.pearl_left{width:100%; float:inherit; text-align:center;}

.pearl_left h4{margin:0px;}

.pearl_left h4 a span{background:none;}

.pearl_right{width:100%; float:inherit; text-align:center;}

.watch_left{width:100%; float:inherit; text-align:center;}

.watch_left h4{margin:0px;}

.watch_left h4 a span{background:none;}

.watch_right{width:100%; float:inherit; text-align:center;}

.services_left{width:100%; float:inherit; text-align:center;}

.services_right{width:100%; float:inherit; text-align:center;}

.insurance_quotes{margin:200px 0px 0px 120px; padding:0px; width:63%;}

.insurance_bar{padding: 20px 20px 30px; text-align:left;}

.insurance_bar ul li{font-size:14px; text-align:left;}

.footer_wrapper{width:95%; margin:0px auto; padding-bottom:10px;}

.footer_left{width:100%; padding:0px; background:none; float:inherit; text-align:center; margin:10px 0px;}

.footer_middle{width:100%; padding:0px; background:none; float:inherit; text-align:center; margin-bottom:10px;}

.footer_right{width:100%; padding:0px; background:none; float:inherit;}

.footer_menu{margin:0px 0px 15px; text-align:center;}

.footer_menu ul li {display:inline-block; padding:0px 8px;}

.footer_menu ul li a{margin:0px 0px 0px 0px; padding:0px; display:block;}

.copyrights{text-align:center;}

.product_menu{margin-bottom:15px;}

.product_menu ul{text-align:center;}

.product_menu ul li a{margin:0px; font-size:13px; padding:10px 20px;}

.diamond_left{width:100%; float:inherit;}

.collection_details{margin:20px 0px 0px 5px;}

.collection_details h4{margin:0px 0px 5px 0px; font-size:20px;}

.collection_details span{font-size:23px;}

.diamond_right{width:100%; float:inherit;}

.diamond_info{width:100%; text-align:center; height:auto; padding: 24px 0px 5px; float:inherit;}

.diamond_info img{max-width:70%;}

.diamond_info h3{margin:0px;}

.diamond_info h3 a span{background:none;}

.gem_stone{width:100%; text-align:center; height:auto; padding: 24px 0px 5px; float:inherit;}

.gemstone_left{width:100%; text-align:center; float:inherit;}

.gemstone_left h4{margin:0px; padding:0px; background:none;}

.gemstone_right{width:100%; text-align:center; float:inherit;}

.gemstone_right img{max-width:46%;}

.visit_left{width:100%; float:inherit; text-align:center; margin-bottom:10px; padding:25px 0px;}

.visit_left img{max-width: 90%;}

.visit_button{width:65%; margin:28px 0px 0px 47px; text-align:center;}

.visit_button img{display:none;}

.visit_button a{font-size:22px;}

.visit_right{width:100%; float:inherit; text-align:center;}

.gadgets_info{width:100%; text-align:center; height:auto; padding: 24px 0px 5px; float:inherit;}

.gadgets_left{width:100%; float:inherit; text-align:center; margin-bottom:10px;}

.gadgets_right{width:100%; float:inherit; text-align:center;}

.gadgets_right h3{margin:0px;}

.gadgets_right h3 a span{background:none;}


.collection_engagementring{width:75%; margin:250px 0px 0px 15px;}

.collection_engagementring h4{padding:15px 0px 0px 0px; font-size:16px;}

.collection_engagementring span{font-size:24px;}

.engagement_bar{width:100%; margin-bottom:10px; text-align:center;}

.engagement_bar_2{width:100%; text-align:center;}

.engage_products{margin:0px;}

.engage_left{width:100%; margin-bottom:10px; float:inherit; text-align:center;}

.engage_right{width:100%; margin-bottom:10px; float:inherit; text-align:center;}

.faqs_wrapper{padding:20px 0px;}

.question_bar{background:none;}

.question_bar h3{background:none; font-size: 19px; font-weight:600; margin-bottom:10px; padding:0px;}

.faqs_bar{ width:96%; padding:10px; margin-bottom:15px;}

.question_serial{width:100%; float:inherit; margin-bottom:10px;}

.question_serial h4{font-size:40px;}

.question_details{width:100%; float:inherit; text-align:center;}

.question_details h3{margin-bottom:10px; font-size:18px;}

.question_details p{margin-bottom:10px;}

.contact_bar{margin:20px 0px 20px 0px;}

.contact_left{width:100%; float:inherit; margin:0px 0px 20px 0px;}

.visitor_details{width:95%;}

.visitor_message{width:95%;}

.contact_right{width:100%; float:inherit;}

.phone_simbol{width:10%;}

.phone_simbol img{margin-top:10px;}

.add_left{width:10%;}

.add_right{width:83%;}

.add_right h4{font-size:30px;}

.description_banner{ display:none;}

.product_heading.product_down { margin-top: 0px; }

.product_span { background: url("../images/product_devider.png") no-repeat scroll center bottom; margin-bottom: 20px; }

}



@media only screen and (max-width: 479px) {	
.header {
margin: 0 auto;
padding: 0;
width:100%;
}

nav{width:100%; margin:0px 0px 0px 0px; text-align:center; float:inherit;} 

nav ul{background:none; margin:0px 0px 0px 0px; padding:0px; list-style-type:none; text-align:left; width:100%;} 

nav ul li{background:none; line-height:normal; display:block; margin:0px; padding:0px; float:inherit; padding:0px 0px 0px 0px; 
font-size:11px; color:#fff; text-transform:uppercase; text-align:left;}

nav ul li a{border-bottom:1px solid #7a7a7a; display:block; padding:8px 0px; height:auto; line-height:normal;
font-size:15px; margin:0px; color:#003361;  height:auto; width:auto; text-align:left;}

nav ul li a:hover{background:none; border-bottom:1px solid #7a7a7a; display:block; padding:8px 0px; height:auto; line-height:normal; 
font-size:15px; margin:0px; color:#7a7a7a;  height:auto; width:auto; text-align:left;}

nav ul li a.active{color:#f8981d; background:none;}


nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a; height:40px;}

nav a:hover{background:none; color:#3da335; text-decoration:none;}		

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; background:#000; margin:0px 0 5px 0; color:#fff; text-transform:uppercase; 
font-weight:600; line-height:40px; height:40px;}

nav a#pull:after{content:""; background:url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;} 

.top_menu { display:none}


.header_wrapper{width:100%; margin:0px auto}

.logo_bar{width:100%; float:inherit; text-align:center;}

.logo_bar img{margin:0px;}

.navigation_bar{width:100%; float:inherit; text-align:center;}

.callus{text-align:center;}

.top_address{text-align:center;}

.slider_info{display: none;}

.contener_wrapper{width:95%; margin:0px auto}

.product_left{width:90%; height:auto; float:inherit; margin-bottom:10px; text-align:center;}

.product_left h3 a span{background:none;}

.product_middle{width:90%; height:auto; float:inherit; margin-bottom:10px; text-align:center;}

.product_middle h3{background:none;}

.product_right{width:90%; height:auto; float:inherit; text-align:center;}

.product_right h3{margin:0px;}

.product_right h3 a span{background:none;}

.pearl_left{width:100%; float:inherit; text-align:center;}

.pearl_left h4{margin:0px;}

.pearl_left h4 a span{background:none;}

.pearl_right{width:100%; float:inherit; text-align:center;}

.watch_left{width:100%; float:inherit; text-align:center;}

.watch_left h4{margin:0px;}

.watch_left h4 a span{background:none;}

.watch_right{width:100%; float:inherit; text-align:center;}

.services_left{width:100%; float:inherit; text-align:center;}

.services_right{width:100%; float:inherit; margin-bottom:20px;}

.insurance_quotes{margin:55px 0px 0px 20px; padding:0px; width:83%;}

.insurance_bar{padding:20px 20px 25px 20px;}

.insurance_bar ul li{font-size:13px; text-align:left;}

.footer_wrapper{width:95%; margin:0px auto; padding-bottom:10px;}

.footer_left{width:100%; padding:0px; background:none; float:inherit; text-align:center; margin:10px 0px;}

.footer_middle{width:100%; padding:0px; background:none; float:inherit; text-align:center; margin-bottom:10px;}

.footer_right{width:100%; padding:0px; background:none; float:inherit;}

.footer_menu{margin:0px 0px 15px; text-align:center;}

.footer_menu ul li {display:inline-block; padding:0px 8px;}

.footer_menu ul li a{margin:0px 0px 0px 0px; padding:0px; display:block;}

.copyrights{text-align:center;}

.product_menu ul{text-align:center;}

.product_menu ul li a{margin:0px; font-size:13px; padding:10px 3px;}

.diamond_left{width:100%; float:inherit;}

.collection_details{margin:20px 0px 0px 5px;}

.collection_details h4{margin:0px 0px 5px 0px; font-size:20px;}

.collection_details span{font-size:23px;}

.diamond_right{width:100%; float:inherit;}

.diamond_info{width:90%; text-align:center; height:auto;}

.diamond_info img{max-width:70%;}

.diamond_info h3{margin:0px;}

.diamond_info h3 a span{background:none;}

.gem_stone{width:90%; text-align:center; height:auto;}

.gemstone_left{width:100%; text-align:center; float:inherit;}

.gemstone_left h4{margin:0px; padding:0px; background:none;}

.gemstone_right{width:100%; text-align:center; float:inherit;}

.gemstone_right img{max-width:46%;}

.visit_left{width:100%; float:inherit; text-align:center; margin-bottom:10px;}

.visit_left img{max-width: 90%;}

.visit_button{width:65%; margin:28px 0px 0px 47px;}

.visit_button img{display:none;}

.visit_button a{font-size:14px;}

.visit_right{width:100%; float:inherit; text-align:center;}

.gadgets_info{width:90%; text-align:center; height:auto;}

.gadgets_left{width:100%; float:inherit; text-align:center; margin-bottom:10px;}

.gadgets_right{width:100%; float:inherit; text-align:center;}

.gadgets_right h3{margin:0px;}

.gadgets_right h3 a span{background:none;}

.collection_engagementring{width:75%; margin:125px 0px 0px 15px;}

.collection_engagementring h4{padding:15px 0px 0px 0px; font-size:16px;}

.collection_engagementring span{font-size:24px;}

.engagement_bar{width:100%; margin-bottom:10px;}

.engagement_bar_2{width:100%;}

.engage_products{margin:0px;}

.engage_left{width:100%; margin-bottom:10px; float:inherit;}

.engage_right{width:100%; margin-bottom:10px; float:inherit;}

.faqs_wrapper{padding:20px 0px;}

.question_bar{background:none;}

.question_bar h3{background:none; font-size: 19px; font-weight:600; margin-bottom:10px; padding:0px;}

.faqs_bar{ width:93%; padding:10px; margin-bottom:15px;}

.question_serial{width:100%; float:inherit; margin-bottom:10px;}

.question_serial h4{font-size:40px;}

.question_details{width:100%; float:inherit; text-align:center;}

.question_details h3{margin-bottom:10px; font-size:18px;}

.question_details p{margin-bottom:10px;}

.contact_bar{margin:20px 0px 20px 0px;}

.contact_left{width:100%; float:inherit; margin:0px 0px 20px 0px;}

.visitor_details{width:100%;}

.visitor_message{width:100%;}

.contact_right{width:100%; float:inherit;}

.phone_simbol{width:10%;}

.phone_simbol img{margin-top:10px;}

.add_left{width:10%;}

.add_right{width:83%;}

.add_right h4{font-size:30px;}
.description_banner{ display:none;}

.product_heading.product_down { margin-top: 0px; }

.product_span { background: url("../images/product_devider.png") no-repeat scroll center bottom; margin-bottom: 20px; }

.product_desc_right { margin-left: 40%; }

.product_left img, .product_middle img, .product_right img {margin:0px; max-width: 70%; max-height: 210px; }

}